## google-common-protos-java 1.16.0%2Bds

=== debian/watch ===
version=4

opts="mode=git, repack, oversionmangle=s/\d[\d\.]*~git[\w\.]*/1.16.0/, \
  repacksuffix=+ds, dversionmangle=s/\+ds\d*$//" \
  https://github.com/googleapis/common-protos-java \
  HEAD debian uupdate
