## google-common-protos-java 1.16.0+ds

=== debian/changelog ===
google-common-protos-java (1.16.0+ds-2) unstable; urgency=medium

  * Update standards to 4.5.1 (no changes)
  * Declare Multi-Arch: foreign

 -- Olek Wojnar <olek@debian.org>  Fri, 22 Jan 2021 13:42:33 -0500

google-common-protos-java (1.16.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #962899)

 -- Olek Wojnar <olek@debian.org>  Wed, 03 Jun 2020 02:33:29 -0400
