=== debian/control ===
Source: google-common-protos-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               gradle-apt-plugin,
               gradle-debian-helper,
               javahelper,
               libgradle-plugins-java,
               libprotobuf-java,
               maven-repo-helper,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/google-common-protos-java.git
Vcs-Browser: https://salsa.debian.org/java-team/google-common-protos-java
Homepage: https://github.com/googleapis/common-protos-java

Package: libgoogle-common-protos-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Google common protos for Java
 Protocol buffer types which are common dependencies throughout the Google API
 ecosystem, generated for Java. The protobuf definitions for these generated
 Java classes are provided in the googleapis repository.
